Stephen Sekula

Stephen Sekula at

Pro-tip: do not use OpenFire 4.2.3 (XMPP server) with Java/OpenJDK 11. DOES NOT WORK. Have to fall back to Java 8.